.baloonslider {display:none}

.slider-box{
  position:relative;
  width:650px;
  height:400px;
  overflow:hidden;
}
.slider{
  position:relative;
  width:10000px;
  height:210px;
}
.slider img{
  float:left;
  background:#fff url(./blank.gif) 50% 50% no-repeat; 
  background-size:cover; 
  width:650px;
  height:400px;
}
.slider-box .prev, .slider-box .next{
  position:absolute;
  top:180px;
  display:block;
  width:29px;
  height:29px;
  cursor:pointer;
}
.slider-box .prev{
  left:10px;
  background:url(./slider_controls.png) no-repeat 0 0;
}
.slider-box .next{
  right:10px;
  background:url(./slider_controls.png) no-repeat -29px 0;
}
.bullets{
  position:absolute;
  bottom:10px;
  left:270px;
  height:11px;
  padding:0;
  margin:0;
  list-style:none;
}
.bullets li{
  width:11px;
  height:11px;
  margin:0 3px 0 0;
  padding:0;
  float:left;
  background:url(./slider_controls.png) no-repeat 0 -30px;
}
.bullets li.active{
  background-position:0 -42px;
}